octomon - Segnalazione #631

Creazione altro hardware
10/06/2018 11:22 AM - Marco Marinello

Status: Risolto Start date:
Priority: Normale Due date:
Assignee: Paolo Dongilli % Done:
Category: Estimated time:

Target version:

Resolution:

10/06/2018

100%
0.00 hour

Description
Permettere ai superusers di creare altro hardware scavalcando il controllo

Associated revisions

Revision 41fdfa7e - 10/06/2018 12:35 PM - Marco Marinello

Allow superuser to create hardware. refs #631

History

#1 - 10/06/2018 12:38 PM - Marco Marinello

- Status changed from Nuovo to Commenti

#2 - 10/14/2018 12:21 PM - Marco Marinello

- Assignee changed from Marco Marinello to Paolo Dongilli

lo ora riesco, se anche tu non hai problemi si pud chiudere il ticket.
#3 - 10/31/2018 06:55 PM - Paolo Dongilli

- Status changed from Commenti to Risolto

- % Done changed from 0 to 100

Testato con esito positivo.
